Classes
WPSGraphicStyle.h File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "librevenge/librevenge.h"`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | WPSGraphicStyle
| a structure used to define a picture style More...
struct | WPSGraphicStyle::GradientStop
| a structure used to define the gradient limit More...
struct | WPSGraphicStyle::Pattern
| a basic pattern used in a WPSGraphicStyle: More...